.tp-bullets.custom .tp-bullet {
  background: transparent; }

.tp-bullets.custom div.tp-bullet {
  display: inline-block;
  width: 56px;
  height: 56px;
  margin-right: 30px;
  font-size: 24px;
  color: #323232;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out; }
  .tp-bullets.custom div.tp-bullet:before {
    text-align: center;
    line-height: 27px;
    width: 27px;
    display: inline-block; }
  .tp-bullets.custom div.tp-bullet:after {
    content: "/";
    position: absolute;
    right: 0px;
    font-size: 30px;
    color: #323232; }
  .tp-bullets.custom div.tp-bullet:last-child:after {
    content: none; }
  .tp-bullets.custom div.tp-bullet.selected {
    background: transparent;
    color: #04d39f;
    font-size: 36px; }
    .tp-bullets.custom div.tp-bullet.selected:hover {
      background: transparent;
      color: #04d39f; }
  .tp-bullets.custom div.tp-bullet:hover {
    background: transparent;
    color: #04d39f; }
  .tp-bullets.custom div.tp-bullet:nth-child(1):before {
    content: "01"; }
  .tp-bullets.custom div.tp-bullet:nth-child(2):before {
    content: "02"; }
  .tp-bullets.custom div.tp-bullet:nth-child(3):before {
    content: "03"; }
  .tp-bullets.custom div.tp-bullet:nth-child(4):before {
    content: "04"; }
  .tp-bullets.custom div.tp-bullet:nth-child(5):before {
    content: "05"; }
  .tp-bullets.custom div.tp-bullet:nth-child(6):before {
    content: "06"; }
  .tp-bullets.custom div.tp-bullet:nth-child(7):before {
    content: "07"; }
  .tp-bullets.custom div.tp-bullet:nth-child(8):before {
    content: "08"; }

.custom.tp-bullets:before {
  content: " ";
  position: absolute;
  width: 100%;
  height: 100%;
  background: transparent;
  padding: 10px;
  margin-left: -10px;
  margin-top: -10px;
  box-sizing: content-box; }

.custom .tp-bullet {
  width: 12px;
  height: 12px;
  position: absolute;
  background: #aaa;
  background: rgba(125, 125, 125, 0.5);
  cursor: pointer;
  box-sizing: content-box; }
  .custom .tp-bullet:hover, .custom .tp-bullet.selected {
    background: #7d7d7d; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poppins", sans-serif;
  margin-top: 0;
  margin-bottom: 15px; }

.header-style-menu-center .mega-menu .menu-links > li.current-menu-item > a {
  color: #04d39f; }

.border-space {
  border-width: 1px;
  margin-top: 20px;
  margin-left: 80%;
  border-color: #323232;
  border-style: solid; }
  .border-space.border-space-dark {
    border-color: #323232; }
  .border-space.border-space-light {
    border-color: #ffffff; }

.section {
  margin-top: 100px;
  margin-bottom: 60px; }

.section-1 .section-title h2 {
  font-size: 56px;
  line-height: 67px;
  text-align: right;
  font-weight: 700;
  word-break: break-word; }

.section-1 .single_image-content {
  margin-top: -70px; }
  .section-1 .single_image-content p {
    margin-bottom: 0;
    margin-right: 0;
    margin-left: 0; }
    .section-1 .single_image-content p a {
      font-size: 24px;
      color: #ffffff;
      margin-bottom: 0; }
      .section-1 .single_image-content p a.text-dark {
        color: #323232 !important; }
  .section-1 .single_image-content .border-space {
    margin-left: 34px;
    margin-top: 12px; }

.ciyashop_banner {
  position: relative;
  overflow: hidden; }
  .ciyashop_banner.ciyashop_banner-1 {
    margin-bottom: 31px; }
    .ciyashop_banner.ciyashop_banner-1 .ciyashop_banner-content .ciyashop_banner-content-inner-wrapper .ciyashop_banner-text-wrap-2 .ciyashop_banner-text {
      font-size: 0.4em; }
  .ciyashop_banner.ciyashop_banner-3 .ciyashop_banner-content .ciyashop_banner-content-inner-wrapper .ciyashop_banner-text-wrap-1 .ciyashop_banner-text {
    font-size: 1.5em;
    color: #323232;
    font-weight: 500; }
  .ciyashop_banner.ciyashop_banner-4 .ciyashop_banner-content .ciyashop_banner-content-inner-wrapper .ciyashop_banner-text-wrap-2 .ciyashop_banner-text {
    font-size: 0.9em;
    line-height: 2em; }
  .ciyashop_banner.ciyashop_banner-4 .ciyashop_banner-content .ciyashop_banner-content-inner-wrapper .ciyashop_banner-btn-wrap .ciyashop_banner-btn {
    background-color: #ffffff;
    color: #323232; }
  .ciyashop_banner .ciyashop_banner-content-1 {
    padding-left: 48%; }
  .ciyashop_banner .ciyashop_banner-content-2 {
    padding-right: 48%;
    text-align: right; }
  .ciyashop_banner .ciyashop_banner-content .ciyashop_banner-content-wrapper .ciyashop_banner-content-inner-wrapper .ciyashop_banner-label-wrap .ciyashop_banner-label {
    font-size: 16px;
    color: #ffffff;
    background-color: #323232;
    line-height: 20px;
    font-weight: 700;
    padding: 7px 15px;
    margin: 0;
    margin-bottom: 5px;
    display: inline-block; }
    .ciyashop_banner .ciyashop_banner-content .ciyashop_banner-content-wrapper .ciyashop_banner-content-inner-wrapper .ciyashop_banner-label-wrap .ciyashop_banner-label.ciyashop_banner-label-yellow {
      background-color: #fff2d5;
      color: #323232; }

.section-2 .ciyashop_banner-content-wrapper {
  justify-content: center;
  text-align: center; }
  .section-2 .ciyashop_banner-content-wrapper .ciyashop_banner-label {
    font-size: 28px !important;
    line-height: 38px !important;
    font-family: "Open Sans", sans-serif;
    font-weight: 400 !important; }
  .section-2 .ciyashop_banner-content-wrapper .ciyashop_banner-text h2.deal-text {
    font-size: 0.9em;
    color: #323232;
    font-style: normal;
    font-weight: 700;
    line-height: 2em; }

.section-3 .ciyashop_button_wrapper {
  margin-top: 0; }
  .section-3 .ciyashop_button_wrapper a.inline_hover {
    position: relative;
    background: transparent;
    color: #323232;
    font-size: 14px;
    padding: 3px 0;
    line-height: 22px; }
    .section-3 .ciyashop_button_wrapper a.inline_hover:after {
      content: "";
      width: 100%;
      border-bottom: 2px solid;
      position: absolute;
      left: 0;
      bottom: 0;
      -webkit-transition: .3s ease-in-out;
      transition: .3s ease-in-out; }
    .section-3 .ciyashop_button_wrapper a.inline_hover:hover {
      background: transparent;
      color: #04d39f; }
      .section-3 .ciyashop_button_wrapper a.inline_hover:hover:after {
        width: 30%; }

.banner-bg {
  padding-top: 80px;
  padding-bottom: 80px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-left: 0px;
  margin-right: 0px; }

.newsletter-wrapper.newsletter-style-1.newsletter-design-4 .input-area {
  background-color: #ffffff;
  padding-left: 15px;
  border-radius: 3px; }

.newsletter-wrapper .newsletter-title {
  font-size: 32px;
  line-height: 38px; }

.position-a {
  position: absolute; }

.ciyashop_banner .ciyashop_banner-content .ciyashop_banner-content-wrapper .ciyashop_banner-content-inner-wrapper .ciyashop_banner-btn-wrap .ciyashop_banner-btn.btn-banner-white {
  margin: 0 auto;
  background: #ffffff;
  columns: #323232; }
  .ciyashop_banner .ciyashop_banner-content .ciyashop_banner-content-wrapper .ciyashop_banner-content-inner-wrapper .ciyashop_banner-btn-wrap .ciyashop_banner-btn.btn-banner-white:hover {
    margin: 0 auto;
    background: #323232;
    columns: #ffffff; }

.sub-text p {
  font-size: 16px; }

@media only screen and (max-width: 1200px) {
  .banner-bg {
    padding-top: 60px;
    padding-bottom: 60px; }
  .ciyashop_banner.ciyashop_banner-4 .ciyashop_banner-content .ciyashop_banner-content-inner-wrapper .ciyashop_banner-text-wrap-2 .ciyashop_banner-text {
    font-size: 0.9em; } }

@media only screen and (max-width: 991px) {
  .ciyashop_banner .ciyashop_banner-content .ciyashop_banner-content-wrapper .ciyashop_banner-content-inner-wrapper .ciyashop_banner-label-wrap .ciyashop_banner-label {
    font-size: 14px;
    line-height: 14px; }
  .single_image-wrapper img {
    width: 100%; }
  .background-video video {
    left: auto !important; } }

@media only screen and (max-width: 767px) {
  h2 {
    font-size: 26px;
    line-height: 34px; }
  .section-2 .ciyashop_banner-content-wrapper .ciyashop_banner-label {
    font-size: 18px !important;
    line-height: 28px !important; }
  .position-md-r {
    position: relative !important; } }

@media only screen and (max-width: 479px) {
  h2 {
    font-size: 22px;
    line-height: 26px; }
  .ciyashop_banner .ciyashop_banner-content .ciyashop_banner-content-wrapper .ciyashop_banner-content-inner-wrapper .ciyashop_banner-label-wrap .ciyashop_banner-label {
    font-size: 12px;
    line-height: 15px; }
  .section-2 .ciyashop_banner-content-wrapper .ciyashop_banner-label {
    font-size: 12px !important;
    line-height: 12px !important; }
  .banner-bg {
    padding-top: 40px;
    padding-bottom: 40px; }
  .newsletter-wrapper .newsletter-title {
    font-size: 22px;
    line-height: 26px; }
  .newsletter-wrapper.newsletter-style-1.newsletter-design-4 .button-area .btn.submit {
    font-size: 0;
    min-width: 50px; }
  .newsletter-wrapper.newsletter-style-1.newsletter-design-4 .button-area:before {
    right: 24px; }
  .latest-post-wrapper .latest-post-item .latest-post-image {
    display: block;
    width: 100%;
    height: auto; }
  .latest-post-wrapper .latest-post-item .latest-post-content {
    display: block;
    width: 100%; }
  .latest-post-wrapper.latest-post-style-1 .latest-post-item .latest-post-content {
    padding-left: 0;
    padding-top: 20px; } }
